@charset "Shift_JIS";


body {
	text-align:center;/*これにより、win IEの表示がセンターになる*/
}

#wrapper {
	text-align:center;/*これにより、win IEの表示がセンターになる*/	
}

#wrapper_s {
	text-align:left;
	margin-left: 20px;
}

#gnavi{
	padding-left: 0px;
}

#main_img{
	width: 800px;	
	margin-left: -10px;	
}

#under_navi{
	padding-left: 10px;
	border-top: none;
}

#footer {
	padding-left: 9px;
}

#copyright{
	margin-left: -9px;
}

.font90{
	font-size: 11px;
}


/*トップページの設定
----------------------------------------------------*/
.index_h3{
	font-size: 13px;
}

.info table{
	font-size: 12px;
}

/*コンタクトの設定
----------------------------------------------------*/
.contact{
	font-size: 12px;
	color: #666666;
}

/*会社案内の設定
------------------------------------------*/
#gaiyou{
	font-size: 12px;
}

#gaiyou td{
	color: #666666;
}

#enkaku{
	font-size: 12px;
	color: #666666;
}

/*サンプルページの設定
----------------------------------------------------*/
.sample_icon td{
	font-size: 12px;
	color: #666666;
}

.sample td{
	font-size: 12px;
	color: #666666;
}

/*カタログ関連のページの設定
----------------------------------------------------*/
.download th{
	font-size: 12px;
}

.download td{
	font-size: 12px;
	color: #666666;
}

#manual{
    font-size: 12px;
}

/*新着一覧・展示会一覧のページの設定
----------------------------------------------------*/
.news{
    font-size: 12px;
	color: #666666;
}

